Bug 237400 - bug message after selecting US English for setup
bug message after selecting US English for setup
Status: CLOSED DUPLICATE of bug 409931
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-21 20:31 EDT by Sean
Modified: 2008-04-24 10:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-24 10:01:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sean 2007-04-21 20:31:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.0.3705; .NET CLR 1.1.4322; Media Center PC 4.0; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30)

Description of problem:
I download FC-6-x86_64-DVD.iso with the use of a zod-dvd-x86_64.torrent
and burned copy onto dvd-rw. Rebooted system. The setup starts up. I press the "enter" key to run setup with GUI. Setup ask for media check, then continues as it detects my raid drives, usb drives, and last the video card. After detecting items, setup brings up welcome screen. Clicked next. Selected English, clicked next. Selected US English, clicked next. Then bug message comes up. Saved log file to floppy. 


Log file: anacdump.txt

Traceback (most recent call first):
  File "/usr/lib64/python2.4/site-packages/block/__init__.py", line 18, in dm_log
    raise Exception, message
  File "/usr/lib64/python2.4/site-packages/block/device.py", line 672, in get_map
    self._RaidSet__map = _dm.map(name=self.name, table=self.rs.dmTable)
  File "/usr/lib64/python2.4/site-packages/block/device.py", line 765, in activate
    self.map.dev.mknod(self.prefix+self.name)
  File "/usr/lib/anaconda/dmraid.py", line 168, in startAllRaid
    rs.activate(mknod=True)
  File "/usr/lib/anaconda/partedUtils.py", line 609, in startDmRaid
    dmList = dmraid.startAllRaid(driveList)
  File "/usr/lib/anaconda/partedUtils.py", line 968, in openDevices
    self.startDmRaid()
  File "/usr/lib/anaconda/upgrade.py", line 91, in findExistingRoots
    anaconda.id.diskset.openDevices()
  File "/usr/lib/anaconda/upgrade.py", line 68, in findRootParts
    anaconda.id.rootParts = findExistingRoots(anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 199, in moveStep
    rc = stepFunc(self.anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 122, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/gui.py", line 923, in nextClicked
    self.anaconda.dispatch.gotoNext()
Exception: device-mapper: reload ioctl failed: Invalid argument

Local variables in innermost frame:
message: device-mapper: reload ioctl failed: Invalid argument
line: 1574
file: ioctl/libdm-iface.c
level: 3


Anaconda instance, containing members:
rootPath: /mnt/sysimage
rescue_mount: True
intf: InstallInterface instance, containing members:
  intf.icw: InstallControlWindow instance, containing members:
    intf.icw.handle: 822
    intf.icw.mainxml: <glade.XML object (PyGladeXML) at 0x2aaab44b7f50>
    intf.icw.reloadRcQueued: 0
    intf.icw.currentWindow: KeyboardWindow instance, containing members:
      intf.icw.currentWindow.modelViewSW: <gtk.ScrolledWindow object (GtkScrolledWindow) at 0x2aaab44bdd70>
      intf.icw.currentWindow.modelStore: <gtk.ListStore object (GtkListStore) at 0x2aaab448f050>
      intf.icw.currentWindow.modelView: <gtk.TreeView object (GtkTreeView) at 0x2aaab44bdfa0>
      intf.icw.currentWindow.kbd: Keyboard instance, containing members:
        intf.icw.currentWindow.kbd.info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
        intf.icw.currentWindow.kbd.type: PC
        intf.icw.currentWindow.kbd.beenset: 1
        intf.icw.currentWindow.kbd._mods: KeyboardModels instance, containing members:
      intf.icw.currentWindow.myVbox: <gtk.VBox object (GtkVBox) at 0x2aaab44bdb40>
      intf.icw.currentWindow.ics: InstallControlState instance, containing members:
        intf.icw.currentWindow.ics.prevEnabled: True
        intf.icw.currentWindow.ics.cw: Already dumped
        intf.icw.currentWindow.ics.nextEnabled: True
        intf.icw.currentWindow.ics.grabNext: True
        intf.icw.currentWindow.ics.title: Install Window
      intf.icw.currentWindow.kbdDict: {'jp106': ['Japanese', 'jp', 'jp106', '', ''], 'gr': ['Greek', 'us,gr', 'pc105', '', 'grp:shifts_toggle,grp_led:scroll'], 'ru-cp1251': ['Russian (cp1251)', 'us,ru', 'pc105', '', 'grp:shifts_toggle,grp_led:scroll'], 'sr-cy': ['Serbian', 'srp', 'pc105', '', ''], 'sv-latin1': ['Swedish', 'se', 'pc105', '', ''], 'cf': ['French Canadian', 'ca(fr)', 'pc105', '', ''], 'fr_CH-latin1': ['Swiss French (latin1)', 'ch', 'pc105', 'fr', ''], 'bg': ['Bulgarian', 'us,bg', 'pc105', '', 'grp:shifts_toggle,grp_led:scroll'], 'dev': ['Devanagari (Inscript)', 'us,dev', 'pc105', '', 'grp:shifts_toggle,grp_led:scroll'], 'sk-qwerty': ['Slovakian', 'sk', 'pc105', '', 'qwerty'], 'et': ['Estonian', 'ee', 'pc105', '', ''], 'ru2': ['Russian (ru2)', 'us,ru', 'pc105', '', 'grp:shifts_toggle,grp_led:scroll'], 'ar-qwerty-digits': ['Arabic (qwerty/digits)', 'us,ara', 'pc105', 'qwerty_digits', 'grp:shifts_toggle,grp_led:scroll'], 'ar-azerty': ['Arabic (azerty)', 'us,ara', 'pc105', 'azerty', 'grp:shifts_toggle,grp_led:scroll'], 'ru1': ['Russian (ru1)', 'us,ru', 'pc105', '', 'grp:shifts_toggle,grp_led:scroll'], 'es': ['Spanish', 'es', 'pc105', '', ''], 'pl2': ['Polish', 'pl', 'pc105', '', ''], 'cz-lat2': ['Czechoslovakian', 'cz', 'pc105', 'qwerty', ''], 'ru': ['Russian', 'us,ru', 'pc105', '', 'grp:shifts_toggle,grp_led:scroll'], 'dvorak': ['Dvorak', 'us', 'pc105', 'dvorak', ''], 'nl': ['Dutch', 'nl', 'pc105', '', ''], 'no': ['Norwegian', 'no', 'pc105', '', ''], 'de-latin1-nodeadkeys': ['German (latin1 w/ no deadkeys)', 'de', 'pc105', 'nodeadkeys', ''], 'ru_win': ['Russian (win)', 'us,ru', 'pc105', 'winkeys', 'grp:shifts_toggle,grp_led:scroll'], 'ben': ['Bengali (Inscript)', 'us,in', 'pc105', 'ben', 'grp:shifts_toggle,grp_led:scroll'], 'ar-azerty-digits': ['Arabic (azerty/digits)', 'us,ara', 'pc105', 'azerty_digits', 'grp:shifts_toggle,grp_led:scroll'], 'ar-qwerty': ['Arabic (qwerty)', 'us,ara', 'pc105', 'qwerty', 'grp:shifts_toggle,grp_led:scroll'], 'pt-latin1': ['Portuguese', 'pt', 'pc105', '', ''], 'us-acentos': ['U.S. International', 'us', 'pc105', 'intl', ''], 'de-latin1': ['German (latin1)', 'de', 'pc105', '', ''], 'ar-digits': ['Arabic (digits)', 'us,ara', 'pc105', 'digits', 'grp:shifts_toggle,grp_led:scroll'], 'cz-us-qwertz': ['Czechoslovakian (qwertz)', 'us,cz', 'pc105', '', 'grp:shifts_toggle,grp_led:scroll'], 'it-ibm': ['Italian (IBM)', 'it', 'pc105', '', ''], 'dk-latin1': ['Danish (latin1)', 'dk', 'pc105', '', ''], 'fr-latin9': ['French (latin9)', 'fr', 'pc105', 'latin9', ''], 'dk': ['Danish', 'dk', 'pc105', '', ''], 'be-latin1': ['Belgian (be-latin1)', 'be', 'pc105', '', ''], 'sg-latin1': ['Swiss German (latin1)', 'ch', 'pc105', 'de_nodeadkeys', ''], 'fr-latin1': ['French (latin1)', 'fr', 'pc105', '', ''], 'ua-utf': ['Ukrainian', 'us,ua', 'pc105', '', 'grp:shifts_toggle,grp_led:scroll'], 'tml-uni': ['Tamil (Typewriter)', 'us,in', 'pc105', 'tam_TAB', 'grp:shifts_toggle,grp_led:scroll'], 'fr-pc': ['French (pc)', 'fr', 'pc105', '', ''], 'it': ['Italian', 'it', 'pc105', '', ''], 'ro_win': ['Romanian', 'ro', 'pc105', '', ''], 'fr': ['French', 'fr', 'pc105', '', ''], 'fr_CH': ['Swiss French', 'fr_CH', 'pc105', '', ''], 'fi': ['Finnish', 'fi', 'pc105', '', ''], 'hu': ['Hungarian', 'hu', 'pc105', '', ''], 'it2': ['Italian (it2)', 'it', 'pc105', '', ''], 'fi-latin1': ['Finnish (latin1)', 'fi', 'pc105', '', ''], 'ben-probhat': ['Bengali (Probhat)', 'us,in', 'pc105', 'ben_probhat', 'grp:shifts_toggle,grp_led:scroll'], 'croat': ['Croatian', 'hr', 'pc105', '', ''], 'ru.map.utf8ru': ['Russian (utf8ru)', 'us,ru', 'pc105', '', 'grp:shifts_toggle,grp_led:scroll'], 'hu101': ['Hungarian (101 key)', 'hu', 'pc105', 'qwerty', ''], 'slovene': ['Slovenian', 'si', 'pc105', '', ''], 'tml-inscript': ['Tamil (Inscript)', 'us,in', 'pc105', 'tam', 'grp:shifts_toggle,grp_led:scroll'], 'br-abnt2': ['Brazilian (ABNT2)', 'br', 'abnt2', '', ''], 'us': ['U.S. English', 'us', 'pc105', '', ''], 'la-latin1': ['Latin American', 'latam', 'pc105', '', ''], 'gur': ['Punjabi (Inscript)', 'us,gur', 'pc105', '', 'grp:shifts_toggle,grp_led:scroll'], 'de': ['German', 'de', 'pc105', '', ''], 'is-latin1': ['Icelandic', 'is', 'pc105', '', ''], 'uk': ['United Kingdom', 'gb', 'pc105', '', ''], 'guj': ['Gujarati (Inscript)', 'us,in', 'pc105', 'guj', 'grp:shifts_toggle,grp_led:scroll'], 'trq': ['Turkish', 'tr', 'pc105', '', ''], 'mk-utf': ['Macedonian', 'us,mkd', 'pc105', '', 'grp:shifts_toggle,grp_led:scroll'], 'sg': ['Swiss German', 'ch', 'pc105', 'de_nodeadkeys', ''], 'ru-ms': ['Russian (Microsoft)', 'us,ru', 'pc105', '', 'grp:shifts_toggle,grp_led:scroll']}
      intf.icw.currentWindow.type: us
      intf.icw.currentWindow.col: <gtk.TreeViewColumn object (GtkTreeViewColumn) at 0x2aaab44bddc0>
      intf.icw.currentWindow.icon: <gtk.Image object (GtkImage) at 0x2aaab44bdb90>
    intf.icw.window: <gtk.Window object (GtkWindow) at 0x2aaab44b7fa0>
    intf.icw.installFrame: <gtk.Frame object (GtkFrame) at 0x2aaab452d0f0>
    intf.icw.anaconda: Already dumped
    intf.icw.rnv: ReleaseNotesViewer instance, containing members:
      intf.icw.rnv.textWin: <gtk.Dialog object (GtkDialog) at 0x2aaab44bd410>
      intf.icw.rnv.vue: <gtkhtml2.View object (HtmlView) at 0x2aaab44481e0>
      intf.icw.rnv.currentURI: /mnt/source/RELEASE-NOTES-en_US.html
      intf.icw.rnv.topDir: /mnt/source
      intf.icw.rnv.doc: <gtkhtml2.Document object (HtmlDocument) at 0x2aaab4448140>
      intf.icw.rnv.height: 600
      intf.icw.rnv.width: 800
      intf.icw.rnv.opener: FancyURLopener instance, containing members:
        intf.icw.rnv.opener._URLopener__unlink: <built-in function unlink>
        intf.icw.rnv.opener._URLopener__tempfiles: []
        intf.icw.rnv.opener.cert_file: None
        intf.icw.rnv.opener.addheaders: [('User-agent', 'Python-urllib/1.16')]
        intf.icw.rnv.opener.tries: 0
        intf.icw.rnv.opener.ftpcache: {}
        intf.icw.rnv.opener.tempcache: None
        intf.icw.rnv.opener.auth_cache: {}
        intf.icw.rnv.opener.key_file: None
        intf.icw.rnv.opener.proxies: {}
        intf.icw.rnv.opener.type: file
        intf.icw.rnv.opener.maxtries: 10
      intf.icw.rnv.anaconda: Already dumped
      intf.icw.rnv.htmlheader: <html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"></head><body bgcolor="white"><pre>
      intf.icw.rnv.htmlfooter: </pre></body></html>
      intf.icw.rnv.is_showing: False
  intf.runres: 800x600
  intf.anaconda: Already dumped
rescue: False
updateSrc: None
methodstr: cdrom://hdc:/mnt/source
dispatch: Dispatcher instance, containing members:
  dispatch.step: 5
  dispatch.skipSteps: {'upgradecontinue': 1, 'group-selection': 1, 'findinstall': 1, 'upgrademigfind': 1, 'upgradeswapsuggestion': 1, 'confirmupgrade': 1, 'partition': 1, 'bootloaderadvanced': 1, 'betanag': 2, 'upgrademount': 1, 'upgbootloader': 1, 'addswap': 1, 'upgrademigratefs': 1, 'regkey': 1}
  dispatch.firstStep: 0
  dispatch.method: CdromInstallMethod instance, containing members:
    dispatch.method.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0x2aaab43d9f38>>
    dispatch.method.splitmethod: True
    dispatch.method.intf: Already dumped
    dispatch.method.isoPath: /mnt/source
    dispatch.method.timestamp: 1161132068.269978
    dispatch.method.tree: /mnt/source
    dispatch.method.rootPath: /mnt/sysimage
    dispatch.method.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0x2aaab43d9f38>>
    dispatch.method.loopbackFile: None
    dispatch.method.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0x2aaab43d9f38>>
    dispatch.method.device: hdc
    dispatch.method.currentMedia: [1, 2, 3, 4, 5, 6]
  dispatch.anaconda: Already dumped
method: Already dumped
isKickstart: False
id: InstallData instance, containing members:
  id.dbpath: None
  id.firewall: Firewall instance, containing members:
    id.firewall.portlist: [22:tcp]
    id.firewall.trustdevs: []
    id.firewall.enabled: 1
  id.rootParts: None
  id.upgradeDeps: 
  id.upgradeRoot: None
  id.xsetup: XSetup instance, containing members:
    id.xsetup.skipx: 0
    id.xsetup.imposed_sane_default: 0
    id.xsetup.xserver: XServer instance, containing members:
      id.xsetup.xserver.videohw: primary: 0
vidCards: [<rhpxl.videocard.VideoCard instance at 0x2aaab0853d88>]
Primary Video Card Info:
device: None
driver : nv
descr : nVidia Corporation GeForce 7900 GT
vidRam: None

      id.xsetup.xserver.serverflags: [vt6, -config, /tmp/XConfig.test, -extension, Composite, -s, 1440, -dpms, -v, -ac, -nolisten, tcp, -fp, /usr/share/X11/fonts/misc, -screen, Anaconda]
      id.xsetup.xserver.resolution: 800x600
      id.xsetup.xserver.root: /
      id.xsetup.xserver.hwstate: XF86HardwareState instance, containing members:
        id.xsetup.xserver.hwstate.videocard_PCIFn: None
        id.xsetup.xserver.hwstate.monitor: monName: None
monID: Unprobed Monitor
monHoriz: None
monVert: None
physicalWidth: 0
physicalHeight: 0

        id.xsetup.xserver.hwstate.config_resolutions: []
        id.xsetup.xserver.hwstate.videocard_name: nVidia Corporation GeForce 7900 GT
        id.xsetup.xserver.hwstate.monitor_name: Unknown monitor
        id.xsetup.xserver.hwstate.video_ram: 0
        id.xsetup.xserver.hwstate.videocard: Already dumped
        id.xsetup.xserver.hwstate.videocard_driver: nv
        id.xsetup.xserver.hwstate.videocard_options: []
        id.xsetup.xserver.hwstate.all_resolutions: [640x480, 800x480, 800x512, 800x600, 1024x600, 1024x768, 1152x768, 1152x864, 1280x800, 1280x960, 1280x1024, 1400x1050, 1440x900, 1600x1024, 1600x1200, 1680x1050, 1900x1200, 1920x1200, 1920x1440, 2048x1536]
        id.xsetup.xserver.hwstate.hsync: 31.5-37.9
        id.xsetup.xserver.hwstate.vsync: 50-70
        id.xsetup.xserver.hwstate.probed_video_ram: 0
        id.xsetup.xserver.hwstate.videocard_PCIBus: None
        id.xsetup.xserver.hwstate.colordepth: 24
        id.xsetup.xserver.hwstate.videocard_PCIDev: None
        id.xsetup.xserver.hwstate.resolution: 800x600
        id.xsetup.xserver.hwstate.dri_enabled: 0
        id.xsetup.xserver.hwstate.xconfig: None
      id.xsetup.xserver.monitorhw: Already dumped
      id.xsetup.xserver.keyboard: Already dumped
      id.xsetup.xserver.mousehw: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

      id.xsetup.xserver.defaultdepth: 24
      id.xsetup.xserver.logfile: /tmp/ramfs/X.log
      id.xsetup.xserver.config: <XF86Config object at 0x2aaaabc0d210>
      id.xsetup.xserver.display: :1
  id.keyboard: Already dumped
  id.timezone: Timezone instance, containing members:
    id.timezone.utc: 0
    id.timezone.utcOffset: 0
    id.timezone.arc: 0
    id.timezone.tz: None
    id.timezone.dst: 0
  id.mouse: Already dumped
  id.zfcp: ZFCP instance, containing members:
    id.zfcp.fcpdevs: []
  id.upgrade: None
  id.monitor: Already dumped
  id.iscsi: <iscsi.iscsi object at 0x2aaab4450c10>
  id.methodstr: cdrom://hdc:/mnt/source
  id.fsset: FileSystemSet instance, containing members:
    id.fsset.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0x2aaab43d9f38>>
    id.fsset.volumesCreated: 0
    id.fsset.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0x2aaab43d9f38>>
    id.fsset.migratedfs: 0
    id.fsset.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0x2aaab43d9f38>>
    id.fsset.entries: [fsentry -- device: devpts   mountpoint: /dev/pts
  fsystem: devpts format: 0
  ismounted: 0  options: 'gid=5,mode=620'
  bytesPerInode: 4096 label: None

, fsentry -- device: shm   mountpoint: /dev/shm
  fsystem: tmpfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: proc   mountpoint: /proc
  fsystem: proc format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: sys   mountpoint: /sys
  fsystem: sysfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

]
    id.fsset.mountcount: 0
  id.desktop: Desktop instance, containing members:
    id.desktop.info: {}
    id.desktop.runlevel: 3
  id.x_already_set: 0
  id.upgradeRemove: []
  id.backend: YumBackend instance, containing members:
    id.backend.prevmedia: None
    id.backend.instLog: None
    id.backend.modeText: 
    id.backend.method: Already dumped
    id.backend.instPath: /mnt/sysimage
  id.firstboot: 0
  id.diskset: DiskSet instance, containing members:
    id.diskset.disks: {}
    id.diskset.onlyPrimary: None
  id.upgradeInfoFound: None
  id.users: None
  id.displayMode: g
  id.excludeDocs: 0
  id.auth: --enableshadow --enablemd5
  id.dependencies: []
  id.ksdata: None
  id.bootloader: x86BootloaderInfo instance, containing members:
    id.bootloader.doUpgradeOnly: 0
    id.bootloader.above1024: 0
    id.bootloader.defaultDevice: None
    id.bootloader.pure: None
    id.bootloader.args: KernelArguments instance, containing members:
      id.bootloader.args.args: 
    id.bootloader.kernelLocation: /boot/
    id.bootloader.device: None
    id.bootloader.configfile: /etc/lilo.conf
    id.bootloader.kickstart: 0
    id.bootloader.serialOptions: None
    id.bootloader.useGrubVal: 1
    id.bootloader.serialDevice: None
    id.bootloader.images: BootImages instance, containing members:
      id.bootloader.images.default: None
      id.bootloader.images.images: {}
    id.bootloader.drivelist: [hda, hdb, sdc, sdd, mapper/nvidia_ffbcfeed]
    id.bootloader.serial: 0
    id.bootloader.password: None
    id.bootloader.forceLBA32: 0
  id.extraModules: []
  id.network: Network instance, containing members:
    id.network.hostname: localhost.localdomain
    id.network.overrideDHCPhostname: 0
    id.network.useIPv6: True
    id.network.useIPv4: True
    id.network.netdevices: {'eth0': DEVICE=eth0
HWADDR=00:0C:76:CD:A6:77
ONBOOT=no

}
    id.network.primaryNS: 
    id.network.firstnetdevice: eth0
    id.network.isConfigured: 0
    id.network.domains: []
    id.network.secondaryNS: 
    id.network.gateway: 
  id.instClass: InstallClass instance, containing members:
  id.floppyDevice: fd0
  id.partitions: Partitions instance, containing members:
    id.partitions.useFdisk: 0
    id.partitions.useAutopartitioning: 1
    id.partitions.autoClearPartType: 0
    id.partitions.nextUniqueID: 1
    id.partitions.reinitializeDisks: 0
    id.partitions.autoClearPartDrives: []
    id.partitions.zeroMbr: 0
    id.partitions.isKickstart: 0
    id.partitions.requests: []
    id.partitions.autoPartitionRequests: [New Part Request -- mountpoint: None uniqueID: None
  type: physical volume (LVM)  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'
, VG Request -- name: lvm  uniqueID: None
  format: 1 pesize: 32768  
  physvols: []
, LV Request -- mountpoint: /  uniqueID: None
  type: ext3  format: 1  badblocks: None
  size: 1024  lvname: LogVol00  volgroup: lvm
  bytesPerInode: 4096  options: 'None'
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'
, LV Request -- mountpoint: None  uniqueID: None
  type: swap  format: 1  badblocks: None
  size: 1000  lvname: LogVol01  volgroup: lvm
  bytesPerInode: 4096  options: 'None'
]
    id.partitions.deletes: []
  id.isHeadless: 0
  id.videocard: Already dumped
  id.instLanguage: Language instance, containing members:
    id.instLanguage.targetLang: None
    id.instLanguage.default: en_US.UTF-8
    id.instLanguage.displayMode: g
    id.instLanguage.current: en_US.UTF-8
  id.security: Security instance, containing members:
    id.security.selinux: 1
  id.upgradeSwapInfo: None
dir: 1
backend: Already dumped


/tmp/syslog:
<4>Bootdata ok (command line is initrd=initrd.img BOOT_IMAGE=vmlinuz )
<5>Linux version 2.6.18-1.2798.fc6 (brewbuilder@hs20-bc1-6.build.redhat.com) (gcc version 4.1.1 20061011 (Red Hat 4.1.1-30)) #1 SMP Mon Oct 16 14:39:22 EDT 2006
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009cc00 (usable)
<4> BIOS-e820: 000000000009cc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000003fff0000 (usable)
<4> BIOS-e820: 000000003fff0000 - 000000003fff3000 (ACPI NVS)
<4> BIOS-e820: 000000003fff3000 - 0000000040000000 (ACPI data)
<4> BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
<4> BIOS-e820: 00000000fec00000 - 0000000100000000 (reserved)
<6>DMI 2.3 present.
<7>ACPI: RSDP (v000 Nvidia                                ) @ 0x00000000000f9280
<7>ACPI: RSDT (v001 Nvidia AWRDACPI 0x42302e31 AWRD 0x00000000) @ 0x000000003fff3040
<7>ACPI: FADT (v001 Nvidia AWRDACPI 0x42302e31 AWRD 0x00000000) @ 0x000000003fff30c0
<7>ACPI: SSDT (v001 PTLTD  POWERNOW 0x00000001  LTP 0x00000001) @ 0x000000003fff9680
<7>ACPI: MCFG (v001 Nvidia AWRDACPI 0x42302e31 AWRD 0x00000000) @ 0x000000003fff97c0
<7>ACPI: MADT (v001 Nvidia AWRDACPI 0x42302e31 AWRD 0x00000000) @ 0x000000003fff95c0
<7>ACPI: DSDT (v001 NVIDIA AWRDACPI 0x00001000 MSFT 0x0100000e) @ 0x0000000000000000
<6>Scanning NUMA topology in Northbridge 24
<6>Number of nodes 1
<6>Node 0 MemBase 0000000000000000 Limit 000000003fff0000
<7>NUMA: Using 63 for the hash shift.
<6>Using node hash shift of 63
<6>Bootmem setup node 0 0000000000000000-000000003fff0000
<7>On node 0 totalpages: 256619
<7>  DMA zone: 2618 pages, LIFO batch:0
<7>  DMA32 zone: 254001 pages, LIFO batch:31
<6>Nvidia board detected. Ignoring ACPI timer override.
<6>ACPI: PM-Timer IO Port: 0x4008
<7>ACPI: Local APIC address 0xfee00000
<6>ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
<6>Processor #0 15:15 APIC version 16
<6>ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] disabled)
<6>ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
<6>ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
<6>IOAPIC[0]: apic_id 2, version 17, address 0xfec00000, GSI 0-23
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 14 global_irq 14 high edge)
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 15 global_irq 15 high edge)
<7>ACPI: IRQ9 used by override.
<7>ACPI: IRQ14 used by override.
<7>ACPI: IRQ15 used by override.
<6>Setting APIC routing to physical flat
<6>Using ACPI (MADT) for SMP configuration information
<4>Nosave address range: 000000000009c000 - 000000000009d000
<4>Nosave address range: 000000000009d000 - 00000000000a0000
<4>Nosave address range: 00000000000a0000 - 00000000000f0000
<4>Nosave address range: 00000000000f0000 - 0000000000100000
<6>Allocating PCI resources starting at 50000000 (gap: 40000000:a0000000)
<6>SMP: Allowing 2 CPUs, 1 hotplug CPUs
<4>Built 1 zonelists.  Total pages: 256619
<5>Kernel command line: initrd=initrd.img BOOT_IMAGE=vmlinuz 
<4>Initializing CPU#0
<4>PID hash table entries: 4096 (order: 12, 32768 bytes)
<6>time.c: Using 3.579545 MHz WALL PM GTOD PIT/TSC timer.
<6>time.c: Detected 2010.341 MHz processor.
<4>Console: colour VGA+ 80x25
<4>Dentry cache hash table entries: 131072 (order: 8, 1048576 bytes)
<4>Inode-cache hash table entries: 65536 (order: 7, 524288 bytes)
<4>Checking aperture...
<4>CPU 0: aperture @ 1868000000 size 32 MB
<4>Aperture too small (32 MB)
<4>No AGP bridge found
<4>Memory: 1018792k/1048512k available (2409k kernel code, 29320k reserved, 1722k data, 204k init)
<4>Calibrating delay using timer specific routine.. 4023.14 BogoMIPS (lpj=8046297)
<6>Security Framework v1.0.0 initialized
<6>SELinux:  Initializing.
<6>SELinux:  Starting in permissive mode
<6>selinux_register_security:  Registering secondary module capability
<6>Capability LSM initialized as secondary
<4>Mount-cache hash table entries: 256
<6>CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
<6>CPU: L2 Cache: 512K (64 bytes/line)
<6>CPU 0/0 -> Node 0
<6>SMP alternatives: switching to UP code
<6>ACPI: Core revision 20060707
<6>Using local APIC timer interrupts.
<4>result 12564650
<6>Detected 12.564 MHz APIC timer.
<6>Brought up 1 CPUs
<6>testing NMI watchdog ... OK.
<7>sizeof(vma)=176 bytes
<7>sizeof(page)=64 bytes
<7>sizeof(inode)=720 bytes
<7>sizeof(dentry)=232 bytes
<7>sizeof(ext3inode)=968 bytes
<7>sizeof(buffer_head)=96 bytes
<7>sizeof(skbuff)=240 bytes
<7>sizeof(task_struct)=1936 bytes
<6>checking if image is initramfs... it is
<6>Freeing initrd memory: 5905k freed
<6>NET: Registered protocol family 16
<6>ACPI: bus type pci registered
<6>PCI: Using MMCONFIG at e0000000
<5>PCI: No mmconfig possible on device 0:18
<6>ACPI: Interpreter enabled
<6>ACPI: Using IOAPIC for interrupt routing
<6>ACPI: PCI Root Bridge [PCI0] (0000:00)
<7>PCI: Probing PCI hardware (bus 00)
<6>PCI: Transparent bridge - 0000:00:09.0
<7>Boot video device is 0000:02:00.0
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.HUB0._PRT]
<4>ACPI: PCI Interrupt Link [LNK1] (IRQs 3 4 5 7 9 10 11 12 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNK2] (IRQs 3 4 *5 7 9 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNK3] (IRQs 3 4 5 7 9 10 11 12 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNK4] (IRQs 3 4 *5 7 9 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNK5] (IRQs 3 4 5 7 9 10 11 12 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LUBA] (IRQs 3 4 5 7 9 10 *11 12 14 15)
<4>ACPI: PCI Interrupt Link [LUBB] (IRQs 3 4 5 7 9 10 11 12 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LMAC] (IRQs 3 4 5 7 9 10 *11 12 14 15)
<4>ACPI: PCI Interrupt Link [LACI] (IRQs *3 4 5 7 9 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LMCI] (IRQs 3 4 5 7 9 *10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LSMB] (IRQs 3 4 5 7 9 *10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LUB2] (IRQs *3 4 5 7 9 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LIDE] (IRQs 3 4 5 7 9 10 11 12 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LSID] (IRQs 3 4 5 7 9 10 *11 12 14 15)
<4>ACPI: PCI Interrupt Link [LFID] (IRQs 3 4 5 7 9 *10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LPCA] (IRQs 3 4 5 7 9 10 11 12 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [APC1] (IRQs 16) *0, disabled.
<4>ACPI: PCI Interrupt Link [APC2] (IRQs 17) *0, disabled.
<4>ACPI: PCI Interrupt Link [APC3] (IRQs 18) *0, disabled.
<4>ACPI: PCI Interrupt Link [APC4] (IRQs 19) *0, disabled.
<4>ACPI: PCI Interrupt Link [APC5] (IRQs *16), disabled.
<4>ACPI: PCI Interrupt Link [APCF] (IRQs 20 21 22 23) *0, disabled.
<4>ACPI: PCI Interrupt Link [APCG] (IRQs 20 21 22 23) *0, disabled.
<4>ACPI: PCI Interrupt Link [APCH] (IRQs 20 21 22 23) *0, disabled.
<4>ACPI: PCI Interrupt Link [APCJ] (IRQs 20 21 22 23) *0, disabled.
<4>ACPI: PCI Interrupt Link [APCK] (IRQs 20 21 22 23) *0, disabled.
<4>ACPI: PCI Interrupt Link [APCS] (IRQs 20 21 22 23) *0, disabled.
<4>ACPI: PCI Interrupt Link [APCL] (IRQs 20 21 22 23) *0, disabled.
<4>ACPI: PCI Interrupt Link [APCZ] (IRQs 20 21 22 23) *0, disabled.
<4>ACPI: PCI Interrupt Link [APSI] (IRQs 20 21 22 23) *0, disabled.
<4>ACPI: PCI Interrupt Link [APSJ] (IRQs 20 21 22 23) *0, disabled.
<4>ACPI: PCI Interrupt Link [APCP] (IRQs 20 21 22 23) *0, disabled.
<6>Linux Plug and Play Support v0.97 (c) Adam Belay
<6>pnp: PnP ACPI init
<6>pnp: PnP ACPI: found 14 devices
<6>usbcore: registered new driver usbfs
<6>usbcore: registered new driver hub
<6>PCI: Using ACPI for IRQ routing
<6>PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
<6>NetLabel: Initializing
<6>NetLabel:  domain hash size = 128
<6>NetLabel:  protocols = UNLABELED CIPSOv4
<6>NetLabel:  unlabeled traffic allowed by default
<6>PCI-DMA: Disabling IOMMU.
<6>pnp: 00:01: ioport range 0x4000-0x407f could not be reserved
<6>pnp: 00:01: ioport range 0x4080-0x40ff has been reserved
<6>pnp: 00:01: ioport range 0x4400-0x447f has been reserved
<6>pnp: 00:01: ioport range 0x4480-0x44ff could not be reserved
<6>pnp: 00:01: ioport range 0x4800-0x487f has been reserved
<6>pnp: 00:01: ioport range 0x4880-0x48ff has been reserved
<6>PCI: Bridge: 0000:00:09.0
<6>  IO window: a000-afff
<6>  MEM window: fde00000-fdefffff
<6>  PREFETCH window: fdf00000-fdffffff
<6>PCI: Bridge: 0000:00:0b.0
<6>  IO window: 9000-9fff
<6>  MEM window: fa000000-fcffffff
<6>  PREFETCH window: d0000000-dfffffff
<6>PCI: Bridge: 0000:00:0c.0
<6>  IO window: 8000-8fff
<6>  MEM window: fdd00000-fddfffff
<6>  PREFETCH window: fdc00000-fdcfffff
<6>PCI: Bridge: 0000:00:0d.0
<6>  IO window: 7000-7fff
<6>  MEM window: fdb00000-fdbfffff
<6>  PREFETCH window: fda00000-fdafffff
<6>PCI: Bridge: 0000:00:0e.0
<6>  IO window: 6000-6fff
<6>  MEM window: fd900000-fd9fffff
<6>  PREFETCH window: fd800000-fd8fffff
<7>PCI: Setting latency timer of device 0000:00:09.0 to 64
<7>PCI: Setting latency timer of device 0000:00:0b.0 to 64
<7>PCI: Setting latency timer of device 0000:00:0c.0 to 64
<7>PCI: Setting latency timer of device 0000:00:0d.0 to 64
<7>PCI: Setting latency timer of device 0000:00:0e.0 to 64
<6>NET: Registered protocol family 2
<4>IP route cache hash table entries: 32768 (order: 6, 262144 bytes)
<4>TCP established hash table entries: 131072 (order: 10, 4194304 bytes)
<4>TCP bind hash table entries: 65536 (order: 9, 2097152 bytes)
<6>TCP: Hash tables configured (established 131072 bind 65536)
<6>TCP reno registered
<6>audit: initializing netlink socket (disabled)
<5>audit(1177143346.616:1): initialized
<4>Total HugeTLB memory allocated, 0
<5>VFS: Disk quotas dquot_6.5.1
<4>Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
<6>SELinux:  Registering netfilter hooks
<6>Initializing Cryptographic API
<4>ksign: Installing public key data
<4>Loading keyring
<4>- Added public key 4D36EEF71C3A3150
<4>- User ID: Red Hat, Inc. (Kernel Module GPG key)
<6>io scheduler noop registered
<6>io scheduler anticipatory registered
<6>io scheduler deadline registered
<6>io scheduler cfq registered (default)
<6>PCI: Linking AER extended capability on 0000:00:0b.0
<6>PCI: Linking AER extended capability on 0000:00:0c.0
<6>PCI: Linking AER extended capability on 0000:00:0d.0
<6>PCI: Linking AER extended capability on 0000:00:0e.0
<7>PCI: Setting latency timer of device 0000:00:0b.0 to 64
<4>pcie_portdrv_probe->Dev[005d:10de] has invalid IRQ. Check vendor BIOS
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:0b.0:pcie00]
<7>Allocate Port Service[0000:00:0b.0:pcie03]
<7>PCI: Setting latency timer of device 0000:00:0c.0 to 64
<4>pcie_portdrv_probe->Dev[005d:10de] has invalid IRQ. Check vendor BIOS
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:0c.0:pcie00]
<7>Allocate Port Service[0000:00:0c.0:pcie03]
<7>PCI: Setting latency timer of device 0000:00:0d.0 to 64
<4>pcie_portdrv_probe->Dev[005d:10de] has invalid IRQ. Check vendor BIOS
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:0d.0:pcie00]
<7>Allocate Port Service[0000:00:0d.0:pcie03]
<7>PCI: Setting latency timer of device 0000:00:0e.0 to 64
<4>pcie_portdrv_probe->Dev[005d:10de] has invalid IRQ. Check vendor BIOS
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:0e.0:pcie00]
<7>Allocate Port Service[0000:00:0e.0:pcie03]
<6>pci_hotplug: PCI Hot Plug PCI Core version: 0.5
<6>ACPI: Fan [FAN] (on)
<4>ACPI Exception (acpi_processor-0681): AE_NOT_FOUND, Processor Device is not present [20060707]
<3>ACPI: Getting cpuindex for acpiid 0x1
<6>ACPI: Thermal Zone [THRM] (22 C)
<6>Real Time Clock Driver v1.12ac
<6>Non-volatile memory driver v1.2
<6>Linux agpgart interface v0.101 (c) Dave Jones
<6>Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
<6>serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<6>00:08: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<4>RAMDISK driver initialized: 16 RAM disks of 16384K size 4096 blocksize
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<6>NFORCE-CK804: IDE controller at PCI slot 0000:00:06.0
<6>NFORCE-CK804: chipset revision 242
<6>NFORCE-CK804: not 100% native mode: will probe irqs later
<6>NFORCE-CK804: 0000:00:06.0 (rev f2) UDMA133 controller
<6>    ide0: BM-DMA at 0xe000-0xe007, BIOS settings: hda:DMA, hdb:DMA
<6>    ide1: BM-DMA at 0xe008-0xe00f, BIOS settings: hdc:DMA, hdd:DMA
<7>Probing IDE interface ide0...
<4>hda: WDC WD3200JB-22KFA0, ATA DISK drive
<4>hdb: WDC WD1600JB-00GVA0, ATA DISK drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<7>Probing IDE interface ide1...
<4>hdc: SONY DVD RW DRU-810A, ATAPI CD/DVD-ROM drive
<4>hdd: TDK DVDRW0404N, ATAPI CD/DVD-ROM drive
<4>ide1 at 0x170-0x177,0x376 on irq 15
<6>hda: max request size: 512KiB
<6>hda: 625142448 sectors (320072 MB) w/8192KiB Cache, CHS=38913/255/63, UDMA(100)
<6>hda: cache flushes supported
<6> hda: hda1 hda2 < hda5 hda6 >
<6>hdb: max request size: 512KiB
<6>hdb: 312581808 sectors (160041 MB) w/8192KiB Cache, CHS=19457/255/63, UDMA(100)
<6>hdb: cache flushes supported
<6> hdb: hdb1
<4>ide-floppy driver 0.99.newide
<6>usbcore: registered new driver libusual
<6>usbcore: registered new driver hiddev
<6>usbcore: registered new driver usbhid
<6>drivers/usb/input/hid-core.c: v2.6:USB HID core driver
<6>PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
<6>serio: i8042 AUX port at 0x60,0x64 irq 12
<6>serio: i8042 KBD port at 0x60,0x64 irq 1
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: bitmap version 4.39
<6>TCP bic registered
<6>Initializing IPsec netlink socket
<6>NET: Registered protocol family 1
<6>NET: Registered protocol family 17
<6>powernow-k8: Found 1 AMD Athlon(tm) 64 Processor 3200+ processors (version 2.00.00)
<6>powernow-k8:    0 : fid 0xc (2000 MHz), vid 0x6
<6>powernow-k8:    1 : fid 0xa (1800 MHz), vid 0x8
<6>powernow-k8:    2 : fid 0x2 (1000 MHz), vid 0x12
<6>ACPI: (supports S0 S1 S4 S5)
<6>Freeing unused kernel memory: 204k freed
<4>Write protecting the kernel read-only data: 462k
<6>input: AT Translated Set 2 keyboard as /class/input/input0
<5>FS-Cache: Loaded
<4>FS-Cache: netfs 'nfs' registered for caching
<6>loop: loaded (max 8 devices)
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>BIOS EDD facility v0.16 2004-Jun-25, 4 devices found
<6>input: PC Speaker as /class/input/input1
<6>input: ImPS/2 Generic Wheel Mouse as /class/input/input2
<6>squashfs: version 3.1 (2006/08/09) Phillip Lougher
<6>NET: Registered protocol family 10
<6>lo: Disabled Privacy Extensions
<6>IPv6 over IPv4 tunneling driver
<6>hdc: ATAPI 94X DVD-ROM DVD-R CD-R/RW drive, 2048kB Cache, UDMA(33)
<6>Uniform CD-ROM driver Revision: 3.20
<6>hdd: ATAPI 40X DVD-ROM DVD-R CD-R/RW drive, 2048kB Cache, UDMA(33)
<5>SCSI subsystem initialized
<6>Loading iSCSI transport class v2.0-685.<5>iscsi: registered transport (tcp)
<4>ACPI: PCI Interrupt Link [APCL] enabled at IRQ 23
<6>GSI 16 sharing vector 0xD9 and IRQ 16
<6>ACPI: PCI Interrupt 0000:00:02.1[B] -> Link [APCL] -> GSI 23 (level, low) -> IRQ 217
<7>PCI: Setting latency timer of device 0000:00:02.1 to 64
<6>ehci_hcd 0000:00:02.1: EHCI Host Controller
<6>ehci_hcd 0000:00:02.1: new USB bus registered, assigned bus number 1
<6>ehci_hcd 0000:00:02.1: debug port 1
<7>PCI: cache line size of 64 is not supported by device 0000:00:02.1
<6>ehci_hcd 0000:00:02.1: irq 217, io mem 0xfeb00000
<6>ehci_hcd 0000:00:02.1: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
<6>usb usb1: configuration #1 chosen from 1 choice
<6>hub 1-0:1.0: USB hub found
<6>hub 1-0:1.0: 10 ports detected
<7>ohci_hcd: 2005 April 22 USB 1.1 'Open' Host Controller (OHCI) Driver (PCI)
<4>ACPI: PCI Interrupt Link [APCF] enabled at IRQ 22
<6>GSI 17 sharing vector 0xE1 and IRQ 17
<6>ACPI: PCI Interrupt 0000:00:02.0[A] -> Link [APCF] -> GSI 22 (level, low) -> IRQ 225
<7>PCI: Setting latency timer of device 0000:00:02.0 to 64
<6>ohci_hcd 0000:00:02.0: OHCI Host Controller
<6>ohci_hcd 0000:00:02.0: new USB bus registered, assigned bus number 2
<6>ohci_hcd 0000:00:02.0: irq 225, io mem 0xfe02f000
<6>usb usb2: configuration #1 chosen from 1 choice
<6>hub 2-0:1.0: USB hub found
<6>hub 2-0:1.0: 10 ports detected
<6>usb 1-1: new high speed USB device using ehci_hcd and address 2
<6>usb 1-1: configuration #1 chosen from 1 choice
<6>usb 1-7: new high speed USB device using ehci_hcd and address 4
<6>usb 1-7: configuration #1 chosen from 1 choice
<6>ohci_hcd 0000:00:02.0: wakeup
<6>usb 2-2: new full speed USB device using ohci_hcd and address 2
<3>usb 2-2: device descriptor read/64, error -110
<3>usb 2-2: device descriptor read/64, error -110
<6>usb 2-2: new full speed USB device using ohci_hcd and address 3
<3>usb 2-2: device descriptor read/64, error -110
<3>usb 2-2: device descriptor read/64, error -110
<6>usb 2-2: new full speed USB device using ohci_hcd and address 4
<3>usb 2-2: device not accepting address 4, error -110
<6>usb 2-2: new full speed USB device using ohci_hcd and address 5
<6>Initializing USB Mass Storage driver...
<3>usb 2-2: device not accepting address 5, error -110
<6>scsi0 : SCSI emulation for USB Mass Storage devices
<7>usb-storage: device found at 2
<7>usb-storage: waiting for device to settle before scanning
<6>scsi1 : SCSI emulation for USB Mass Storage devices
<7>usb-storage: device found at 4
<7>usb-storage: waiting for device to settle before scanning
<6>usbcore: registered new driver usb-storage
<6>USB Mass Storage support registered.
<5>  Vendor: Maxtor 6  Model: E040L0            Rev:  0 0
<5>  Type:   Direct-Access                      ANSI SCSI revision: 00
<5>  Vendor: Generic   Model: STORAGE DEVICE    Rev: 0119
<5>  Type:   Direct-Access                      ANSI SCSI revision: 00
<5>SCSI device sda: 66055244 512-byte hdwr sectors (33820 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 33 00 00 00
<3>sda: assuming drive cache: write through
<5>SCSI device sda: 66055244 512-byte hdwr sectors (33820 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 33 00 00 00
<3>sda: assuming drive cache: write through
<6> sda: sda1 sda2 < sda5 >
<5>sd 1:0:0:0: Attached scsi disk sda
<7>usb-storage: device scan complete
<5>SCSI device sdb: 125440 512-byte hdwr sectors (64 MB)
<5>sdb: Write Protect is off
<7>sdb: Mode Sense: 02 00 00 00
<3>sdb: assuming drive cache: write through
<5>SCSI device sdb: 125440 512-byte hdwr sectors (64 MB)
<5>sdb: Write Protect is off
<7>sdb: Mode Sense: 02 00 00 00
<3>sdb: assuming drive cache: write through
<6> sdb: sdb1
<5>sd 0:0:0:0: Attached scsi removable disk sdb
<5>  Vendor: Generic   Model: STORAGE DEVICE    Rev: 0119
<5>  Type:   Direct-Access                      ANSI SCSI revision: 00
<5>sd 0:0:0:1: Attached scsi removable disk sdc
<5>  Vendor: Generic   Model: STORAGE DEVICE    Rev: 0119
<5>  Type:   Direct-Access                      ANSI SCSI revision: 00
<5>sd 0:0:0:2: Attached scsi removable disk sdd
<5>  Vendor: Generic   Model: STORAGE DEVICE    Rev: 0119
<5>  Type:   Direct-Access                      ANSI SCSI revision: 00
<5>sd 0:0:0:3: Attached scsi removable disk sde
<7>usb-storage: device scan complete
<6>usbcore: deregistering driver usb-storage
<6>forcedeth.c: Reverse Engineered nForce ethernet driver. Version 0.56.
<4>ACPI: PCI Interrupt Link [APCH] enabled at IRQ 21
<6>GSI 18 sharing vector 0xE9 and IRQ 18
<6>ACPI: PCI Interrupt 0000:00:0a.0[A] -> Link [APCH] -> GSI 21 (level, low) -> IRQ 233
<7>PCI: Setting latency timer of device 0000:00:0a.0 to 64
<6>forcedeth: using HIGHDMA
<6>eth0: forcedeth.c: subsystem: 01462:7125 bound to 0000:00:0a.0
<7>libata version 2.00 loaded.
<7>sata_nv 0000:00:07.0: version 2.0
<4>ACPI: PCI Interrupt Link [APSI] enabled at IRQ 20
<6>GSI 19 sharing vector 0x32 and IRQ 19
<6>ACPI: PCI Interrupt 0000:00:07.0[A] -> Link [APSI] -> GSI 20 (level, low) -> IRQ 50
<7>PCI: Setting latency timer of device 0000:00:07.0 to 64
<6>ata1: SATA max UDMA/133 cmd 0x9F0 ctl 0xBF2 bmdma 0xCC00 irq 50
<6>ata2: SATA max UDMA/133 cmd 0x970 ctl 0xB72 bmdma 0xCC08 irq 50
<6>scsi2 : sata_nv
<6>ata1: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
<6>ata1.00: ATA-7, max UDMA/133, 976773168 sectors: LBA48 NCQ (depth 0/32)
<6>ata1.00: ata1: dev 0 multi count 16
<6>ata1.00: configured for UDMA/133
<6>scsi3 : sata_nv
<6>ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
<6>ata2.00: ATA-7, max UDMA/133, 976773168 sectors: LBA48 NCQ (depth 0/32)
<6>ata2.00: ata2: dev 0 multi count 16
<6>ata2.00: configured for UDMA/133
<5>  Vendor: ATA       Model: WDC WD5000KS-00M  Rev: 07.0
<5>  Type:   Direct-Access                      ANSI SCSI revision: 05
<5>SCSI device sda: 976773168 512-byte hdwr sectors (500108 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write back
<5>SCSI device sda: 976773168 512-byte hdwr sectors (500108 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write back
<6> sda: unknown partition table
<5>sd 2:0:0:0: Attached scsi disk sda
<5>  Vendor: ATA       Model: WDC WD5000KS-00M  Rev: 07.0
<5>  Type:   Direct-Access                      ANSI SCSI revision: 05
<5>SCSI device sdb: 976773168 512-byte hdwr sectors (500108 MB)
<5>sdb: Write Protect is off
<7>sdb: Mode Sense: 00 3a 00 00
<5>SCSI device sdb: drive cache: write back
<5>SCSI device sdb: 976773168 512-byte hdwr sectors (500108 MB)
<5>sdb: Write Protect is off
<7>sdb: Mode Sense: 00 3a 00 00
<5>SCSI device sdb: drive cache: write back
<6> sdb: sdb1
<4> sdb: p1 exceeds device capacity
<5>sd 3:0:0:0: Attached scsi disk sdb
<4>ACPI: PCI Interrupt Link [APSJ] enabled at IRQ 23
<6>ACPI: PCI Interrupt 0000:00:08.0[A] -> Link [APSJ] -> GSI 23 (level, low) -> IRQ 217
<7>PCI: Setting latency timer of device 0000:00:08.0 to 64
<6>ata3: SATA max UDMA/133 cmd 0x9E0 ctl 0xBE2 bmdma 0xB800 irq 217
<6>ata4: SATA max UDMA/133 cmd 0x960 ctl 0xB62 bmdma 0xB808 irq 217
<6>scsi4 : sata_nv
<6>ata3: SATA link down (SStatus 0 SControl 300)
<6>scsi5 : sata_nv
<6>ata4: SATA link down (SStatus 0 SControl 300)
<6>Initializing USB Mass Storage driver...
<6>scsi6 : SCSI emulation for USB Mass Storage devices
<7>usb-storage: device found at 2
<7>usb-storage: waiting for device to settle before scanning
<6>scsi7 : SCSI emulation for USB Mass Storage devices
<7>usb-storage: device found at 4
<7>usb-storage: waiting for device to settle before scanning
<6>usbcore: registered new driver usb-storage
<6>USB Mass Storage support registered.
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find an ext2 filesystem on dev loop0.
<5>  Vendor: Generic   Model: STORAGE DEVICE    Rev: 0119
<5>  Type:   Direct-Access                      ANSI SCSI revision: 00
<5>  Vendor: Maxtor 6  Model: E040L0            Rev:  0 0
<5>  Type:   Direct-Access                      ANSI SCSI revision: 00
<5>SCSI device sdd: 66055244 512-byte hdwr sectors (33820 MB)
<5>SCSI device sdc: 125440 512-byte hdwr sectors (64 MB)
<5>sdd: Write Protect is off
<7>sdd: Mode Sense: 33 00 00 00
<3>sdd: assuming drive cache: write through
<5>sdc: Write Protect is off
<7>sdc: Mode Sense: 02 00 00 00
<3>sdc: assuming drive cache: write through
<5>SCSI device sdd: 66055244 512-byte hdwr sectors (33820 MB)
<5>sdd: Write Protect is off
<7>sdd: Mode Sense: 33 00 00 00
<3>sdd: assuming drive cache: write through
<6> sdd: sdd1 sdd2 <<5>SCSI device sdc: 125440 512-byte hdwr sectors (64 MB)
<4> sdd5 >
<5>sd 7:0:0:0: Attached scsi disk sdd
<7>usb-storage: device scan complete
<5>sdc: Write Protect is off
<7>sdc: Mode Sense: 02 00 00 00
<3>sdc: assuming drive cache: write through
<6> sdc: sdc1
<5>sd 6:0:0:0: Attached scsi removable disk sdc
<5>  Vendor: Generic   Model: STORAGE DEVICE    Rev: 0119
<5>  Type:   Direct-Access                      ANSI SCSI revision: 00
<5>sd 6:0:0:1: Attached scsi removable disk sde
<5>  Vendor: Generic   Model: STORAGE DEVICE    Rev: 0119
<5>  Type:   Direct-Access                      ANSI SCSI revision: 00
<5>sd 6:0:0:2: Attached scsi removable disk sdf
<5>  Vendor: Generic   Model: STORAGE DEVICE    Rev: 0119
<5>  Type:   Direct-Access                      ANSI SCSI revision: 00
<5>sd 6:0:0:3: Attached scsi removable disk sdg
<7>usb-storage: device scan complete
<6>security:  3 users, 6 roles, 1560 types, 166 bools, 1 sens, 1024 cats
<6>security:  58 classes, 48173 rules
<6>SELinux:  Completing initialization.
<6>SELinux:  Setting up existing superblocks.
<6>SELinux: initialized (dev loop0, type squashfs), not configured for labeling
<6>SELinux: initialized (dev hdc, type iso9660), uses genfs_contexts
<6>SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
<6>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<6>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<6>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<6>SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
<6>SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
<6>SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
<6>SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
<6>SELinux: initialized (dev devpts, type devpts), uses transition SIDs
<6>SELinux: initialized (dev eventpollfs, type eventpollfs), uses task SIDs
<6>SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
<6>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<6>SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
<6>SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
<6>SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
<6>SELinux: initialized (dev cpuset, type cpuset), not configured for labeling
<6>SELinux: initialized (dev proc, type proc), uses genfs_contexts
<6>SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
<6>SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
<6>SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
<5>audit(1177143376.833:2): policy loaded auid=4294967295
<6>md: raid0 personality registered for level 0
<6>md: raid1 personality registered for level 1
<6>raid5: automatically using best checksumming function: generic_sse
<4>   generic_sse:  6446.000 MB/sec
<4>raid5: using function: generic_sse (6446.000 MB/sec)
<4>raid6: int64x1   1702 MB/s
<4>raid6: int64x2   2201 MB/s
<4>raid6: int64x4   1706 MB/s
<4>raid6: int64x8   1798 MB/s
<4>raid6: sse2x1    2503 MB/s
<4>raid6: sse2x2    3373 MB/s
<4>raid6: sse2x4    3678 MB/s
<4>raid6: using algorithm sse2x4 (3678 MB/s)
<6>md: raid6 personality registered for level 6
<6>md: raid5 personality registered for level 5
<6>md: raid4 personality registered for level 4
<4>GFS2 (built Oct 16 2006 14:41:20) installed
<6>Lock_Nolock (built Oct 16 2006 14:41:34) installed
<6>JFS: nTxBlock = 8007, nTxLock = 64056
<6>SGI XFS with ACLs, security attributes, large block/inode numbers, no debug enabled
<6>SGI XFS Quota Management subsystem
<6>device-mapper: ioctl: 4.7.0-ioctl (2006-06-24) initialised: dm-devel@redhat.com
<6>device-mapper: multipath: version 1.0.4 loaded
<6>device-mapper: multipath round-robin: version 1.0.0 loaded
<6>device-mapper: multipath emc: version 0.0.3 loaded
<5>audit(1177143397.987:3): audit_pid=831 old=0 by auid=4294967295 subj=system_u:system_r:anaconda_t:s0
<3>device-mapper: table: 253:0: linear: Invalid argument count
<4>device-mapper: ioctl: error adding target to table


/tmp/anaconda.log:
08:15:49 INFO    : 1024904 kB are available
08:15:49 INFO    : modules to insert cramfs fat vfat sunrpc lockd fscache nfs_acl nfs loop isofs floppy edd pcspkr squashfs
08:15:49 INFO    : loaded cramfs from /modules/modules.cgz
08:15:49 INFO    : loaded fat from /modules/modules.cgz
08:15:49 INFO    : loaded vfat from /modules/modules.cgz
08:15:49 INFO    : loaded sunrpc from /modules/modules.cgz
08:15:49 INFO    : loaded lockd from /modules/modules.cgz
08:15:49 INFO    : loaded fscache from /modules/modules.cgz
08:15:49 INFO    : loaded nfs_acl from /modules/modules.cgz
08:15:49 INFO    : loaded nfs from /modules/modules.cgz
08:15:49 INFO    : loaded loop from /modules/modules.cgz
08:15:49 INFO    : loaded floppy from /modules/modules.cgz
08:15:49 INFO    : loaded edd from /modules/modules.cgz
08:15:49 INFO    : loaded pcspkr from /modules/modules.cgz
08:15:49 INFO    : loaded squashfs from /modules/modules.cgz
08:15:49 DEBUG   : module(s) isofs not found
08:15:49 INFO    : inserted /tmp/cramfs.ko
08:15:49 INFO    : inserted /tmp/fat.ko
08:15:49 INFO    : inserted /tmp/vfat.ko
08:15:49 INFO    : inserted /tmp/sunrpc.ko
08:15:49 INFO    : inserted /tmp/lockd.ko
08:15:49 INFO    : inserted /tmp/fscache.ko
08:15:49 INFO    : inserted /tmp/nfs_acl.ko
08:15:49 INFO    : inserted /tmp/nfs.ko
08:15:49 INFO    : inserted /tmp/loop.ko
08:15:49 INFO    : inserted /tmp/floppy.ko
08:15:49 INFO    : inserted /tmp/edd.ko
08:15:50 INFO    : inserted /tmp/pcspkr.ko
08:15:50 INFO    : inserted /tmp/squashfs.ko
08:15:50 INFO    : load module set done
08:15:50 INFO    : modules to insert ipv6
08:15:50 INFO    : loaded ipv6 from /modules/modules.cgz
08:15:50 INFO    : inserted /tmp/ipv6.ko
08:15:50 INFO    : load module set done
08:15:50 INFO    : modules to insert cdrom ide-cd
08:15:50 INFO    : loaded cdrom from /modules/modules.cgz
08:15:50 INFO    : loaded ide-cd from /modules/modules.cgz
08:15:50 INFO    : inserted /tmp/cdrom.ko
08:15:50 INFO    : inserted /tmp/ide-cd.ko
08:15:50 INFO    : load module set done
08:15:50 INFO    : modules to insert scsi_mod sd_mod sr_mod
08:15:50 INFO    : loaded scsi_mod from /modules/modules.cgz
08:15:50 INFO    : loaded sd_mod from /modules/modules.cgz
08:15:50 INFO    : loaded sr_mod from /modules/modules.cgz
08:15:50 INFO    : inserted /tmp/scsi_mod.ko
08:15:50 INFO    : inserted /tmp/sd_mod.ko
08:15:50 INFO    : inserted /tmp/sr_mod.ko
08:15:50 INFO    : load module set done
08:15:50 INFO    : modules to insert scsi_transport_iscsi libiscsi iscsi_tcp
08:15:50 INFO    : loaded scsi_transport_iscsi from /modules/modules.cgz
08:15:50 INFO    : loaded libiscsi from /modules/modules.cgz
08:15:50 INFO    : loaded iscsi_tcp from /modules/modules.cgz
08:15:50 INFO    : inserted /tmp/scsi_transport_iscsi.ko
08:15:50 INFO    : inserted /tmp/libiscsi.ko
08:15:50 INFO    : inserted /tmp/iscsi_tcp.ko
08:15:50 INFO    : load module set done
08:15:50 INFO    : looking for usb controllers
08:15:50 INFO    : found USB controller ehci-hcd
08:15:50 INFO    : modules to insert ehci-hcd
08:15:50 INFO    : loaded ehci-hcd from /modules/modules.cgz
08:15:51 INFO    : inserted /tmp/ehci-hcd.ko
08:15:51 INFO    : load module set done
08:15:51 INFO    : found USB controller ohci-hcd
08:15:51 INFO    : modules to insert ohci-hcd
08:15:51 INFO    : loaded ohci-hcd from /modules/modules.cgz
08:15:51 INFO    : inserted /tmp/ohci-hcd.ko
08:15:51 INFO    : load module set done
08:15:51 DEBUG   : waiting for usb to become stable...
08:15:54 DEBUG   : 3 seconds.
08:15:54 INFO    : modules to insert hid keybdev usb-storage
08:15:54 INFO    : loaded usb-storage from /modules/modules.cgz
08:15:54 DEBUG   : module(s) hid keybdev not found
08:16:00 DEBUG   : slept 6 seconds
08:16:01 INFO    : inserted /tmp/usb-storage.ko
08:16:01 INFO    : load module set done
08:16:02 INFO    : no firewire controller found
08:16:02 DEBUG   : no pcic controller found
08:16:02 DEBUG   : probing buses
08:16:02 DEBUG   : finished bus probing
08:16:02 DEBUG   : ignoring driverless device Advanced Micro Devices [AMD] Unknown device 1103
08:16:02 DEBUG   : ignoring driverless device Advanced Micro Devices [AMD] Unknown device 1102
08:16:02 DEBUG   : ignoring driverless device Advanced Micro Devices [AMD] Unknown device 1101
08:16:02 DEBUG   : ignoring driverless device Advanced Micro Devices [AMD] Unknown device 1100
08:16:02 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 005d
08:16:02 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 005d
08:16:02 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 005d
08:16:02 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 005d
08:16:02 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 005c
08:16:02 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 0052
08:16:02 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 0050
08:16:02 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 005e
08:16:02 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 0059
08:16:02 DEBUG   : ignoring driverless device Unknown device 11c1:048c
08:16:02 DEBUG   : ignoring driverless device nVidia Corporation GeForce 7900 GT
08:16:02 INFO    : modules to insert forcedeth libata sata_nv
08:16:03 INFO    : loaded forcedeth from /modules/modules.cgz
08:16:03 INFO    : loaded libata from /modules/modules.cgz
08:16:03 INFO    : loaded sata_nv from /modules/modules.cgz
08:16:03 INFO    : going to rmmod usb-storage
08:16:03 INFO    : inserted /tmp/forcedeth.ko
08:16:03 INFO    : inserted /tmp/libata.ko
08:16:06 INFO    : inserted /tmp/sata_nv.ko
08:16:06 INFO    : modules to insert usb-storage
08:16:06 INFO    : loaded usb-storage from /modules/modules.cgz
08:16:07 INFO    : inserted /tmp/usb-storage.ko
08:16:07 INFO    : removed usb-storage from modprobe.conf
08:16:07 INFO    : load module set done
08:16:07 INFO    : load module set done
08:16:07 INFO    : trying to mount CD device hdc
08:16:09 INFO    : mntloop loop0 on /mnt/runtime as /mnt/source/images/stage2.img fd is 77
08:16:09 DEBUG   : MD5SUM -> c28ef7bfe1e9ba56b07c733925e876fd
08:16:09 DEBUG   : skipsectors = 15
08:16:09 INFO    : supported = 0
08:16:15 INFO    : Loading SELinux policy
08:16:16 INFO    : getting ready to spawn shell now
08:16:16 INFO    : modules to insert
08:16:16 INFO    : load module set done
08:16:16 INFO    : modules to insert
08:16:16 INFO    : load module set done
08:16:16 INFO    : modules to insert
08:16:16 INFO    : load module set done
08:16:16 DEBUG   : probing buses
08:16:17 DEBUG   : finished bus probing
08:16:17 DEBUG   : ignoring driverless device Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Miscellaneous Control
08:16:17 DEBUG   : ignoring driverless device Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] DRAM Controller
08:16:17 DEBUG   : ignoring driverless device Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Address Map
08:16:17 DEBUG   : ignoring driverless device Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] HyperTransport Technology Configuration
08:16:17 DEBUG   : ignoring driverless device nVidia Corporation CK804 PCIE Bridge
08:16:17 DEBUG   : ignoring driverless device nVidia Corporation CK804 PCIE Bridge
08:16:17 DEBUG   : ignoring driverless device nVidia Corporation CK804 PCIE Bridge
08:16:17 DEBUG   : ignoring driverless device nVidia Corporation CK804 PCIE Bridge
08:16:17 DEBUG   : ignoring driverless device nVidia Corporation CK804 PCI Bridge
08:16:17 DEBUG   : ignoring driverless device nVidia Corporation CK804 SMBus
08:16:17 DEBUG   : ignoring driverless device nVidia Corporation CK804 ISA Bridge
08:16:17 DEBUG   : ignoring driverless device nVidia Corporation CK804 Memory Controller
08:16:17 DEBUG   : ignoring driverless device nVidia Corporation CK804 AC'97 Audio Controller
08:16:17 DEBUG   : ignoring driverless device Agere Systems V.92 56K WinModem
08:16:17 DEBUG   : ignoring driverless device nVidia Corporation GeForce 7900 GT
08:16:17 INFO    : modules to insert
08:16:17 INFO    : load module set done
08:16:17 INFO    : modules to insert md raid0 raid1 raid5 raid6 xor raid456 msdos jbd ext3 gfs2 lock_nolock reiserfs jfs xfs dm-mod dm-zero dm-mirror dm-snapshot dm-multipath dm-round-robin dm-emc
08:16:17 INFO    : loaded raid0 from /modules/modules.cgz
08:16:17 INFO    : loaded raid1 from /modules/modules.cgz
08:16:17 INFO    : loaded xor from /modules/modules.cgz
08:16:17 INFO    : loaded raid456 from /modules/modules.cgz
08:16:17 INFO    : loaded msdos from /modules/modules.cgz
08:16:17 INFO    : loaded jbd from /modules/modules.cgz
08:16:17 INFO    : loaded ext3 from /modules/modules.cgz
08:16:17 INFO    : loaded gfs2 from /modules/modules.cgz
08:16:17 INFO    : loaded lock_nolock from /modules/modules.cgz
08:16:17 INFO    : loaded reiserfs from /modules/modules.cgz
08:16:17 INFO    : loaded jfs from /modules/modules.cgz
08:16:17 INFO    : loaded xfs from /modules/modules.cgz
08:16:17 INFO    : loaded dm-mod from /modules/modules.cgz
08:16:17 INFO    : loaded dm-zero from /modules/modules.cgz
08:16:17 INFO    : loaded dm-mirror from /modules/modules.cgz
08:16:17 INFO    : loaded dm-snapshot from /modules/modules.cgz
08:16:17 INFO    : loaded dm-multipath from /modules/modules.cgz
08:16:17 INFO    : loaded dm-round-robin from /modules/modules.cgz
08:16:17 INFO    : loaded dm-emc from /modules/modules.cgz
08:16:17 DEBUG   : module(s) md raid5 raid6 not found
08:16:17 INFO    : inserted /tmp/raid0.ko
08:16:17 INFO    : inserted /tmp/raid1.ko
08:16:17 INFO    : inserted /tmp/xor.ko
08:16:17 INFO    : inserted /tmp/raid456.ko
08:16:17 INFO    : inserted /tmp/msdos.ko
08:16:17 INFO    : inserted /tmp/jbd.ko
08:16:17 INFO    : inserted /tmp/ext3.ko
08:16:17 INFO    : inserted /tmp/gfs2.ko
08:16:17 INFO    : inserted /tmp/lock_nolock.ko
08:16:17 INFO    : inserted /tmp/reiserfs.ko
08:16:17 INFO    : inserted /tmp/jfs.ko
08:16:18 INFO    : inserted /tmp/xfs.ko
08:16:18 INFO    : inserted /tmp/dm-mod.ko
08:16:18 INFO    : inserted /tmp/dm-zero.ko
08:16:18 INFO    : inserted /tmp/dm-mirror.ko
08:16:18 INFO    : inserted /tmp/dm-snapshot.ko
08:16:18 INFO    : inserted /tmp/dm-multipath.ko
08:16:18 INFO    : inserted /tmp/dm-round-robin.ko
08:16:18 INFO    : inserted /tmp/dm-emc.ko
08:16:18 INFO    : load module set done
08:16:18 INFO    : looking for USB mouse...
08:16:18 INFO    : Running anaconda script /usr/bin/anaconda
08:16:37 INFO    : using only installclass _Fedora
08:16:37 INFO    : _Fedora is only installclass, using it
08:16:39 INFO    : Display mode = g
08:16:39 INFO    : Method = cdrom://hdc:/mnt/source
08:16:43 INFO    : anaconda floppy device fd0
08:16:58 INFO    : Started mini-wm
08:16:58 INFO    : Starting graphical installation...
08:17:05 INFO    : no /tmp/fcpconfig; not configuring zfcp
08:17:05 INFO    : no /tmp/fcpconfig; not configuring zfcp
08:17:06 INFO    : Detected 1008M of memory
08:17:06 INFO    : Swap attempt of 1000M to 2000M
08:17:06 WARNING : step installtype does not exist
08:17:06 WARNING : step complete does not exist
08:17:09 INFO    : moving (1) to step welcome
08:27:10 INFO    : moving (1) to step language
08:27:13 WARNING : /usr/lib/anaconda/gui.py:1112: PangoWarning: Error loading GPOS table 4097
  gtk.main()

08:27:18 INFO    : moving (1) to step keyboard
08:27:31 INFO    : moving (1) to step findrootparts
08:27:31 DEBUG   : starting mpaths
08:27:31 DEBUG   : self.driveList(): ['hda', 'hdb', 'sda', 'sdb', 'sdc', 'sdd', 'sde', 'sdf', 'sdg']
08:27:31 DEBUG   : DiskSet.skippedDisks: []
08:27:31 DEBUG   : DiskSet.skippedDisks: []
08:27:31 DEBUG   : starting all mpaths on drives ['hda', 'hdb', 'sda', 'sdb', 'sdc', 'sdd', 'sde', 'sdf', 'sdg']
08:27:31 DEBUG   : scanning for multipath on drives ['hda', 'hdb', 'sda', 'sdb', 'sdc', 'sdd', 'sde', 'sdf', 'sdg']
08:27:31 DEBUG   : mpaths: []
08:27:31 DEBUG   : done starting mpaths.  Drivelist: ['hda', 'hdb', 'sda', 'sdb', 'sdc', 'sdd', 'sde', 'sdf', 'sdg']
08:27:31 DEBUG   : starting dmraids
08:27:31 DEBUG   : self.driveList(): ['hda', 'hdb', 'sda', 'sdb', 'sdc', 'sdd', 'sde', 'sdf', 'sdg']
08:27:31 DEBUG   : DiskSet.skippedDisks: []
08:27:31 DEBUG   : DiskSet.skippedDisks: []
08:27:31 DEBUG   : starting all dmraids on drives ['hda', 'hdb', 'sda', 'sdb', 'sdc', 'sdd', 'sde', 'sdf', 'sdg']
08:27:31 DEBUG   : scanning for dmraid on drives ['hda', 'hdb', 'sda', 'sdb', 'sdc', 'sdd', 'sde', 'sdf', 'sdg']
08:27:31 DEBUG   : got raidset <block.device.RaidSet instance at 0x2aaab45365a8> (sdb sda)
08:27:31 DEBUG   :   valid: True found_devs: 2 total_devs: 2
08:27:31 DEBUG   : adding mapper/nvidia_ffbcfeed to isys cache
08:27:31 DEBUG   : adding sdb to dm cache
08:27:31 DEBUG   : removing sdb from isys cache
08:27:31 DEBUG   : adding sda to dm cache
08:27:31 DEBUG   : removing sda from isys cache
08:27:31 DEBUG   : starting raid <block.device.RaidSet instance at 0x2aaab45365a8> with mknod=True


Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.make FC-6-x86_64-DVD disk from iso image
2.reboot to run setup
3.click next @ welcome > english, click next > us english, click next.

Actual Results:
bug message. option on message box: debug, save to floppy, ok.

Expected Results:
continue to another screen for setup settings.

Additional info:
msi k8n neo4-f(601-7125-030) motherboard
amd athlon 64
320GB hdd
160GB hdd
1TB JBOD (500GB*2 hdd)
40GB usb hdd
30-40GB usb hdd
dvd-rw drvie *2
floppy drive *1
nVidia 7900GT

OS:
1st- Windows XP MCE 2005 sp2
2nd- Windows Vista Ultimate
3rd- was hoping to be Fedora
Comment 1 Jeremy Katz 2007-04-23 11:17:28 EDT
Does booting wtih 'linux nodmraid' help?
Comment 2 Sean 2007-04-26 23:30:29 EDT
(In reply to comment #1)
> Does booting wtih 'linux nodmraid' help?

yes it did.
booted into setup menu and typed "linux nodmraid". pressed the enter key and
continued right on through.
Comment 3 Bug Zapper 2008-04-04 02:55:26 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 4 Joel Andres Granados 2008-04-24 10:01:16 EDT
There is a bug where the dmraid stuff just blocks.  This bug has not been solved
yet and we are still working to fix it.   However there is a work around.  If
you use nodmraid, the installer will ignore/skip the dmraid stuff allowing the
install to finish.  This is a workaround and does not fix the problem.
There is a long list of bugs that are filed against this problem.  This bug is
one of them.  We have decided to close all the related nodmraid bugs and leave
just one open that will represent all of the others.  So this bug will be duped
for this reason.

*** This bug has been marked as a duplicate of 409931 ***

Note You need to log in before you can comment on or make changes to this bug.